-- 基础信息
base_info = {
	group_id = 199001032
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 32001, monster_id = 21010701, pos = { x = 188.468, y = 121.044, z = 481.788 }, rot = { x = 0.000, y = 307.204, z = 0.000 }, level = 20, drop_tag = "丘丘人", area_id = 402 },
	{ config_id = 32002, monster_id = 21010701, pos = { x = 192.269, y = 120.745, z = 484.834 }, rot = { x = 0.000, y = 298.444, z = 0.000 }, level = 20, drop_tag = "丘丘人", area_id = 402 },
	{ config_id = 32003, monster_id = 21020101, pos = { x = 157.042, y = 121.988, z = 469.223 }, rot = { x = 0.000, y = 327.013, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 402 },
	{ config_id = 32004, monster_id = 21010101, pos = { x = 150.746, y = 120.116, z = 444.327 }, rot = { x = 0.000, y = 203.465, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9016, area_id = 402 },
	{ config_id = 32005, monster_id = 21010101, pos = { x = 191.222, y = 124.715, z = 463.479 }, rot = { x = 0.000, y = 301.957, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 402 },
	{ config_id = 32006, monster_id = 21010101, pos = { x = 192.249, y = 124.661, z = 463.923 }, rot = { x = 0.000, y = 18.234, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9002, area_id = 402 },
	{ config_id = 32007, monster_id = 21010101, pos = { x = 154.519, y = 120.128, z = 445.833 }, rot = { x = 0.000, y = 237.336, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9012, area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 32008, gadget_id = 70300086, pos = { x = 160.885, y = 121.054, z = 471.161 }, rot = { x = 0.000, y = 0.000, z = 349.329 }, level = 1, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 32001, 32002, 32003, 32004, 32005, 32006, 32007 },
		gadgets = { 32008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
